
Application: gvSIG desktop - gvSIG add-on requests #3442
EPSG Registry v. 8.7 for jCRS
05/04/2015 04:36 PM - Antonio Falciano

Status: Closed Start date: 05/04/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: CRS Estimated time: 0.00 hour
Target version: 2.2.0-2309 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

History
#1 - 05/04/2015 08:28 PM - Joaquín  del Cerro Murciano
- Target version set to 2.2.0-2309
- Assignee set to Francisco Díaz Carsí

He subido el paquete al repositorio de desarrollo.
La url es:

http://devel.gvsig.org/download/projects/gvsig-jcrs/pool/EPSG_v8_7/gvSIG-desktop-2.1.0-EPSG_v8_7-1.0.0-1-testing-all-all-j1_5.gvspkg

como esta creado para gvSIG 2.1.0 habra que añadir un includes al gvspkg.options de la 2.2.0

#2 - 05/07/2015 10:16 AM - Joaquín  del Cerro Murciano

el enlace al paquete del indice es:

http://devel.gvsig.org/download/projects/gvsig-jcrs/pool/EPSG_v8_7/gvSIG-desktop-2.1.0-EPSG_v8_7-1.0.0-1-testing-all-all-j1_5.gvspki

#3 - 05/07/2015 11:50 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#4 - 05/07/2015 05:47 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG-desktop-2.1.0-EPSG_v8_7-1.0.0-1-testing-all-all-j1_5.gvspkg 988 KB 05/04/2015 Antonio Falciano
